/* Semi Dark Layout */
/* ---------------- */
body.semi-dark-layout .main-menu {
  background-color: #420808 !important;
}

body.semi-dark-layout .main-menu .shadow-bottom {
  background: linear-gradient(180deg, #420808d8 44%, #420808bd 73%, #420808a1);
}

body.semi-dark-layout .main-menu .navbar-header {
  z-index: 3;
}

body.semi-dark-layout .main-menu .navbar-header .modern-nav-toggle {
  background-color: transparent !important;
}

body.semi-dark-layout .main-menu-content .navigation-main {
  background-color: transparent;
}

body.semi-dark-layout .main-menu-content .navigation-main .nav-item i {
  color: #ffffff;
}

body.semi-dark-layout .main-menu-content .navigation-main .nav-item a:after {
  color: #ffffff;
}

body.semi-dark-layout .main-menu-content .navigation-main .nav-item .menu-content .active .menu-item {
  color: #ffffff !important;
}

body.semi-dark-layout .main-menu-content .navigation-main .active .menu-title,
body.semi-dark-layout .main-menu-content .navigation-main .active i {
  color: #ffffff;
}

body.semi-dark-layout .main-menu-content .navigation-main .sidebar-group-active {
  background: #ffffff17 !important;
}

body.semi-dark-layout .main-menu-content .navigation-main .sidebar-group-active .menu-content .active {
  background-color: #ffffff80;
}
